TASK NAME       RECORD 15 (ROUND   )  SCHEMA DEFINITION
RECORD SCHEMA   15  ROUND
DOCUMENT        ROUNDNESS DATA OF PEBBLE FRACTIONS.
                DETERMINED VISUAL AFTER KRUMBEIN .
SORT IDS        LOWLIMIT (A)  UPLIMIT (A)   ROCKNO (A)
SEQUENCE CHECK  OFF
MAX REC COUNT   200
REC SECURITY    10  20
DATA LIST       (1)
                /1        NUMBER         6 -   11   (I)
                /1        LOWLIMIT      13 -   18   (D2)
                /1        UPLIMIT       20 -   25   (D2)
                /1        ROCKNO        27 -   28   (I)
                /1        R1            30 -   39   (D2)
MISSING VALUES  R1        ( BLANK  )/
VALUE LABELS    ROCKNO    (1)'QUARTZ VEINS'
                          (2)'PI, PEGMATITE'
                          (3)'GAMMA, GRANITE'
                          (4)'S.SAN BRUNO GRANITE'
                          (5)'KAPPA, AMPHIBOLITE'
                          (6)'ANDESITE'
                          (7)'G, GNEISS UNDIFF.'
                          (8)'DARK GNEISS'
                          (9)'LIGHT GNEISS'
                          (10)'GM, MIGM. GNEISS'
                          (11)'GO, AUGEN GNEISS'
                          (12)'SBG, ORTHOGNEISS'
                          (13)'PHYLLITE UNDIFF.'
                          (14)'SBM, BIO-SCHIST'
                          (15)'SB, QU-, BIO-SCHIST'
                          (16)'SF, MUSC-SCHIST'
                          (17)'CORDIERITE SHIST'
                          (18)'SM, QUARTZITE'
                          (19)'CC, MARBLE'
                          (20)'PALEOZ. LIMESTONES'
                          (21)'G, JURAS.LIMESTONES'
                          (22)'SANDSTONES UNDIFF.'
                          (23)'OAR, OLIG.SANDSTONES'
                          (24)'OC, OLIG.LIMESTONES'
                          (25)'OSS, OLIG.SILTSTONES'
                          (26)'MC, MIOC.LIMESTONES'
                          (27)'MG, MIOC.GYPSUM'
                          (28)'MAC, MIOC.OLISTHOST.'
                          (29)'OLISTHOST.LIMESTONES'
                          (30)'MA, MIOC.CLAY+SILTST'
                          (31)'MSS, MIOC.SILTSTONES'
                          (32)'MS, MIOCENE SANDS'
                          (33)'MAR, MIOC.SANDSTONES'
                          (34)'MCL, MIOC.CONGLOMER.'
                          (35)'PM, PLIOC.MARLS'
                          (36)'PC, PLIOC.LIMESTONES'
                          (37)'PA, PLIO.CLAY+SILTST'
                          (38)'PS, PLIOC.SANDS'
                          (39)'PAR, PLIOC.SANDST.'
                          (40)'PCL, PLIOC.CONGLOM.'
                          (41)'QS, PLEIST.SANDS'
                          (42)'QCL, PLEIST.CONGLOM.'
                          (43)'D, HOLOC.EOLIC SANDS'
                          (44)'DT, HOLOC.TALUS DEP.'
                          (45)'DF, HOLOC.LANDSLIDES'
                          (46)'A, SOIL CREEPING'
                          (47)'AF, FIXED ALLUV.DEP.'
                          (48)'AC, FLUV.ALLUV.DEP.'
                          (49)'AC, COAST.ALLUV.DEP.'
                          (50)'ALLUV.FANS OR CONES'
                          (51)'MARINE BAR SANDS'
                          (52)'QUARTZ'
                          (53)'KALIFELDSPAR'
                          (54)'PLAGIOCLASE'
                          (55)'CALCITE'
                          (56)'ANTHROPOGENETIC' /
VAR LABELS      NUMBER      'NUMBER OF POINT OR SAMPLE'/
                LOWLIMIT    'LOWER CLASS LIMIT (MM)'/
                UPLIMIT     'UPPER CLASS LIMIT (MM)'/
                ROCKNO      'ROCKTYPE NUMBER'/
                R1          'MEAN ROUNDNESS (VISUAL AFTER KRUMBEIN)'/
END SCHEMA
