TASK NAME       RECORD 9 (PETGRAV )  SCHEMA DEFINITION
RECORD SCHEMA   9  PETGRAV
DOCUMENT        PETROGRAPHIC COMPOSITION OF THE GRAVEL FRACTIONS
                (PERCENT OF ROCKTYPE).
SORT IDS        LOWLIMIT (A)  UPLIMIT (A)
SEQUENCE CHECK  OFF
MAX REC COUNT   50
REC SECURITY    10  20
DATA LIST       (4)
                /1        NUMBER         6 -   11   (I)
                /1        LOWLIMIT      13 -   18   (D2)
                /1        UPLIMIT       20 -   25   (D2)
                /1        K1            27 -   36   (D2)
                /1        K2            37 -   46   (D2)
                /1        K3            47 -   56   (D2)
                /1        K4            57 -   66   (D2)
                /2        K5             7 -   16   (D2)
                /2        K6            17 -   26   (D2)
                /2        K7            27 -   36   (D2)
                /2        K8            37 -   46   (D2)
                /2        K9            47 -   56   (D2)
                /2        K10           57 -   66   (D2)
                /3        K11            7 -   16   (D2)
                /3        K12           17 -   26   (D2)
                /3        K13           27 -   36   (D2)
                /3        K14           37 -   46   (D2)
                /3        K15           47 -   56   (D2)
                /3        K16           57 -   66   (D2)
                /4        K17            7 -   16   (D2)
                /4        K18           17 -   26   (D2)
                /4        K19           27 -   36   (D2)
                /4        K20           37 -   46   (D2)
                /4        K21           47 -   56   (D2)
                /4        K22           57 -   66   (D2)
MISSING VALUES  K1        ( BLANK  )/
                K2        ( BLANK  )/
                K3        ( BLANK  )/
                K4        ( BLANK  )/
                K5        ( BLANK  )/
                K6        ( BLANK  )/
                K7        ( BLANK  )/
                K8        ( BLANK  )/
                K9        ( BLANK  )/
                K10       ( BLANK  )/
                K11       ( BLANK  )/
                K12       ( BLANK  )/
                K13       ( BLANK  )/
                K14       ( BLANK  )/
                K15       ( BLANK  )/
                K16       ( BLANK  )/
                K17       ( BLANK  )/
                K18       ( BLANK  )/
                K19       ( BLANK  )/
                K20       ( BLANK  )/
                K21       ( BLANK  )/
                K22       ( BLANK  )/
VAR LABELS      NUMBER      'NUMBER OF POINT OR SAMPLE'/
                LOWLIMIT    'LOWER CLASS LIMIT (MM)'/
                UPLIMIT     'UPPER CLASS LIMIT (MM)'/
                K1          'TOTAL GNEISS (UNDIFF) (%)'/
                K2          'DARK GNEISS (%)'/
                K3          'LIGHT GNEISS (%)'/
                K4          'PHYLLITE (SHIST) (%)'/
                K5          'QUARZITE (%)'/
                K6          'MARBLE (%)'/
                K7          'PEGMATITE (%)'/
                K8          'GRANITE (UNDIFF) (%)'/
                K9          'SERRA SAN BRUNO - GRANITE (%)'/
                K10         'ANDESITE (%)'/
                K11         'PALEOZOIC LIMSTONE (%)'/
                K12         'MESOZOIC LIMESTONE (%)'/
                K13         'OLISTHOSTROME LIMESTONE (%)'/
                K14         'MIOCENE LIMESTONE (%)'/
                K15         'SANDSTONE (%)'/
                K16         'PLIOCENE MARL (%)'/
                K17         'QUARTZ GRAINS (%)'/
                K18         'KALIFELDSPAR GRAINS (%)'/
                K19         'PLAGIOCLASE GRAINS (%)'/
                K20         'CALCITE GRAINS (%)'/
                K21         'ANTHROPOGENETIC COMPONENTS (%)'/
                K22         'UNDIFFERENTIATED (%)'/
END SCHEMA
