TASK NAME       RECORD 1 (LINES   )  SCHEMA DEFINITION
RECORD SCHEMA   1  LINES
DOCUMENT        THE COORDINATES OF POINTS OF THE BOUNDARY LINES
                OF THE SINGLE DRAINAGE AREAS, OF THE COAST LINE AND
                OF THE TOTAL RESEARCH AREA.
SEQUENCE CHECK  OFF
MAX REC COUNT   1
REC SECURITY    10  20
DATA LIST       (1)
                /1        NUMBER         6 -   11   (I)
                /1        LINENO        13 -   15   (I)
                /1        A1            17 -   20   (I)
                /1        A2            22 -   25   (I)
VALUE LABELS    LINENO    (1)'001 MELITO'
                          (2)'002 ARCINA'
                          (3)'003 DALATA'
                          (4)'004 FALCO'
                          (5)'005 NO NAME'
                          (6)'006 ACRIFA'
                          (7)'007 NO NAME'
                          (8)'008 OZZENA'
                          (9)'009 NO NAME'
                          (10)'010 ARANGEA'
                          (11)'011 AMENDOLEA'
                          (12)'012 NO NAME'
                          (13)'013 VENA'
                          (14)'014 NO NAME'
                          (15)'015 SIDERONI'
                          (16)'016 NO NAME'
                          (17)'017 PASQUALE'
                          (18)'018 NO NAME'
                          (19)'019 PALIZZI'
                          (20)'020 CARCANE'
                          (21)'021 SINNERO'
                          (22)'022 SERRONELLO'
                          (23)'023 PERARI'
                          (24)'024 SPROPOLI'
                          (25)'025 NO NAME'
                          (26)'026 ARANGHIA'
                          (27)'027 PEZZIMENTI'
                          (28)'028 CANNIZZOLO'
                          (29)'029 CALDARA'
                          (30)'030 ALTALIA'
                          (31)'031 RUGIANO'
                          (32)'032 SENA'
                          (33)'033 NO NAME'
                          (34)'034 BRUZZANO'
                          (35)'035 VENA'
                          (36)'036 NO NAME'
                          (37)'037 CANALELLO'
                          (38)'038 CACCIALUPI'
                          (39)'039 TORRE'
                          (40)'040 VENERE'
                          (41)'041 CELSA'
                          (42)'042 LAVERDE'
                          (43)'043 LAZZARETTO'
                          (44)'044 NO NAME'
                          (45)'045 NO NAME'
                          (46)'046 MARASA'
                          (47)'047 ANTONIO'
                          (48)'048 RAMBOTTA'
                          (49)'049 BUONAMICO'
                          (50)'050 CARERI'
                          (51)'051 MELOCHIA'
                          (52)'052 CANDELICI'
                          (53)'053 CALELLA'
                          (54)'054 PINTAMMATI'
                          (55)'055 CARLINI'
                          (56)'056 SCHIAVO'
                          (57)'057 SALICE'
                          (58)'058 FORESTA'
                          (59)'059 CONDOIANNI'
                          (60)'060 PORTIGLIOLA'
                          (61)'061 NO NAME'
                          (62)'062 NO NAME'
                          (63)'063 NO NAME'
                          (64)'064 MARCELLO'
                          (65)'065 GERACE'
                          (66)'066 S.MARGHERITA'
                          (67)'067 FONDO'
                          (68)'068 NO NAME'
                          (69)'069 NOVITO'
                          (70)'070 GIORDANO'
                          (71)'071 NO NAME'
                          (72)'072 NO NAME'
                          (73)'073 NO NAME'
                          (74)'074 LORDO'
                          (75)'075 NO NAME'
                          (76)'076 NO NAME'
                          (77)'077 TORBIDO'
                          (78)'078 NO NAME'
                          (79)'079 ROMANO'
                          (80)'080 FONDO'
                          (81)'081 BARRUCA'
                          (82)'082 LOFIRI'
                          (83)'083 PISCIAZZI'
                          (84)'084 MINICELLI'
                          (85)'085 CASTELLACE'
                          (86)'086 NO NAME'
                          (87)'087 SALICE'
                          (88)'088 AMUSA'
                          (89)'089 ALLARO'
                          (90)'090 PRECARITI'
                          (91)'091 FAVACO'
                          (92)'092 TRAZZA'
                          (93)'093 NO NAME'
                          (94)'094 NO NAME'
                          (95)'095 RIACE'
                          (96)'096 NO NAME'
                          (97)'097 NO NAME'
                          (98)'098 AGROMESTO'
                          (99)'099 NO NAME'
                          (100)'100 BURRAO'
                          (101)'101 STILARO'
                          (102)'102 BERNARDO'
                          (103)'103 ASSI'
                          (300)'COAST LINE'
                          (500)'TOTAL RESEARCH AREA'
                          (700)'MARINE INVEST. AREA'
                          (900)'PART OF MARINE AREA' /
VAR LABELS      NUMBER      'NUMBER OF POINT OR SAMPLE'/
                LINENO      'NUMBER OF BOUNDARY LINE'/
                A1          'X-COORDINATE'/
                A2          'Y-COORDINATE'/
END SCHEMA
