TASK NAME       RECORD 10 (PETSAND )  SCHEMA DEFINITION
RECORD SCHEMA   10  PETSAND
DOCUMENT        PETROGRAPHIC COMPOSITION OF LIGHT MINERALS.
SORT IDS        FRACTION (A)
SEQUENCE CHECK  OFF
MAX REC COUNT   2
REC SECURITY    10  20
DATA LIST       (3)
                /1        NUMBER         6 -   11   (I)
                /1        FRACTION      13          (I)
                /1        L1            15 -   24   (D2)
                /1        L2            25 -   34   (D2)
                /1        L3            35 -   44   (D2)
                /1        L4            45 -   54   (D2)
                /1        L5            55 -   64   (D2)
                /1        L6            65 -   74   (D2)
                /2        L7            15 -   24   (D2)
                /2        L8            25 -   34   (D2)
                /2        L9            35 -   44   (D2)
                /2        L10           45 -   54   (D2)
                /2        L11           55 -   64   (D2)
                /2        L12           65 -   74   (D2)
                /3        L13           15 -   24   (D2)
                /3        L14           25 -   34   (D2)
                /3        L15           35 -   44   (D2)
                /3        L16           45 -   54   (D2)
MISSING VALUES  L1        ( BLANK  )/
                L2        ( BLANK  )/
                L3        ( BLANK  )/
                L4        ( BLANK  )/
                L5        ( BLANK  )/
                L6        ( BLANK  )/
                L7        ( BLANK  )/
                L8        ( BLANK  )/
                L9        ( BLANK  )/
                L10       ( BLANK  )/
                L11       ( BLANK  )/
                L12       ( BLANK  )/
                L13       ( BLANK  )/
                L14       ( BLANK  )/
                L15       ( BLANK  )/
                L16       ( BLANK  )/
VALUE LABELS    FRACTION  (1)'0.05 - 2 MM'
                          (2)'0.125 - 0.5 MM' /
VAR LABELS      NUMBER      'NUMBER OF POINT OR SAMPLE'/
                FRACTION    'GRAIN SIZE FRACTION POINTCOUNTED'/
                L1          'QUARTZ UNITARY ANGULAR'/
                L2          'QUARTZ UNITARY ROUNDED'/
                L3          'QUARTZ COMPOSITE'/
                L4          'QUARTZ COMPOSITE MICROCRISTALLINE'/
                L5          'LITHIC COMPONENT WITH LARGE QUARTZ'/
                L6          'CHERT'/
                L7          'MONOMIN. K-FELDSPAR (UNIT. OR COMPOS.)'/
                L8          'MONOMIN. PLAGIOCLASE (UNIT. OR COMPOS.)'/
                L9          'LITHIC COMP. WITH LARGE KALIFELDSPAR'/
                L10         'LITHIC COMP. WITH LARGE PLAGIOCLASE'/
                L11         'METAMORPHIC LITHIC COMPONENT'/
                L12         'VOLCANIC LITHIC COMPONENT'/
                L13         'CARBONATE LITHIC COMPONENT'/
                L14         'SILICEOUS LITHIC COMPONENT'/
                L15         'PERCENT OF MICAS'/
                L16         'PERCENT OF HEAVY MINERALS'/
END SCHEMA
